
/*------------ Stylesheet Contents ----------------------------------------------------------

 - General Page Rules

 - Template Specific Rules

 - General CMS Rules

 - Blog Module Rules
 - Calendar Module Rules
 - Contacts Module Rules
 - Document Group Module Rules
 - FAQ Module Rules
 - Forum/Message Board Module Rules
 - Latest News Module Rules
 - Menu and Sub-Menu Rules (Non-slideout style)
 - Menu and Sub-Menu Rules (Slideout style)
 - Newsletter Module Rules
 - Pole Module Rules
 - Site Search Rules
 - Testimonial Module Rules

*/

/*------------ General Page Rules ----------------------------------------------------------*/

HTML, BODY { width: 100%; height: 100%; margin: 0;}
BODY, TABLE {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000000; }

form { margin: 0; padding: 0; }

form input { }

form textarea { }

h1 {font-weight: bold; color:#C62E21; padding: 0; margin: 10px 0px; font-size: 16px;}

h2 { margin: 10px 0px 10px 0px; font-weight: bold; color:#000; font-size:16px }

h3 { font-weight: normal; line-height: 21px;color: rgb(128, 128, 128);font-size: 14px; margin: 10px 0px; }

h4 { }

hr { border: none; background: none; border-bottom: 1px solid #C52E20; margin: 20px 0px; }

p { }
strong{font-weight:bold;}
ul,ol{margin:10px 0px; list-style:square; padding-left:22px;}
ul li,ol li{margin: 6px 0px; line-height: 17px;}

a { color: #777; text-decoration: underline;}

a:hover { text-decoration: underline;}


/*------------ Template Specific Rules ----------------------------------------------------------*/

.container
{
margin: 0px auto;
width: 876px;
text-align: left;
}

.bgContainer
{
width: 876px;
float: left;
position: relative;
padding-bottom: 0;
z-index: 3;
}


#navigationColumn
{
float: left;
position: relative;
width: 176px;
min-height: 500px;
background: url(http://www.ymcatauranga.org.nz/images/style/nav_col_gradient.jpg) top right no-repeat;
}


#navigationColumn a img
{
margin: 10px 44px 10px 0px;
border: none;
}

#navigationColumn ul
{
list-style:none;
padding:0px;
margin:0px;
}

#navigationColumn ul li
{
padding:0px;
margin:0px;
}

#navigationColumn ul li.level1
{

}


#navigationColumn ul li.level2
{

}


#navigationColumn ul li.level3
{

}

#navigationColumn ul li a
{
display: block;
width: 166px;
height: 38px;
line-height: 38px;
text-indent: 0px;
padding-left: 10px;
color: #000;
font-weight: bold;
font-size: 12px;
text-transform: uppercase;
text-decoration: none;
background: url(http://www.ymcatauranga.org.nz/images/style/nav_col_dividing_gradient.jpg) bottom right no-repeat;
}

#navigationColumn ul li.level1 a
{

}

#navigationColumn ul li.level2 a
{
height: auto;
line-height: 22px;
text-transform: none;
font-size: 11px;
font-weight: normal;
color: #8b8a8a;
background: none;
}


#navigationColumn ul li.level2 a:hover
{
text-transform: none;
font-size: 11px;
font-weight: bold;
color: #FFF;
}



#navigationColumn ul li a.menuSelected
{
background: #c62f21;
color: #FFF;
}

#navigationColumn ul li.level2 a.menuSelected
{
background: none;
text-transform: none;
font-size: 11px;
font-weight: bold;
color: #000;
}


#navigationColumn ul li.level3 a
{
text-indent: 18px;
}

#navigationColumn ul li a:hover,
#navigationColumn ul li.level2 a.menuSelected:hover,
#navigationColumn ul li.level1 a.childSelected,
#navigationColumn ul li.level2 a.childSelected
{
background: #c62f21;
color: #FFF;
}

#contentColumn
{
float: left;
position: relative;
width: 530px;
min-height: 500px;
background: none;
margin: 0px 0px 0px;

}

#contentColumn
{
float: left;
position: relative;
width: 530px;
min-height: 500px;
background: none;
margin: 0px 0px 230px;
}

.home #contentColumn
{
margin: 0px 0px 50px;
}

#bookingProgramme #contentColumn
{
width: 659px;
}


#headerBanner
{
float: left;
position: relative;
width: 530px;
height: 178px;

}

#bookingProgramme #headerBanner
{

width: 530px;
height: 136px;
}

#sitemgrContent
{
float: left;
position: relative;
padding: 10px 25px 20px;
width: 480px;
}

#bookingProgramme #sitemgrContent
{
width: 609px;
}

#sitemgrContent p
{
margin: 10px 0px;
line-height: 19px;
}

.home #sitemgrContent
{
float: left;
position: relative;
padding: 8px 25px 7px;
width: 480px;
}

.home #sitemgrContent p
{
margin: 10px 0px;
line-height: 16px;
}

h1.contentPageTitle
{
display: block;
background: #C52E20;
width: 530px;
height: 38px;
line-height: 38px;

color: #FFF;
font-size: 17px;
text-indent: 20px;
margin: -10px 0px 25px -25px;
}


#bookingProgramme h1.contentPageTitle
{
width: 659px;
}

.home #sitemgrContent,
#callouts
{
float: left;
position: relative;
margin-bottom:250px;
}

#shortCallouts
{
float: left;
position: relative;
width: 129px;
margin: 0px 2px;
}

#callouts a.calloutShort
{
float: left;
position: relative;
display: block;
width: 129px;
height: 76px;
cursor: pointer;
margin: 0px 0px 2px;
}

#callouts a.calloutShort:hover
{
color: #C52E20;
text-decoration: none;
}

#callouts a.calloutShort span
{
font-size: 16px;
font-weight: bold;
display: block;
margin: 20px 0px 0px 12px;
line-height: 18px;
}

#facebook
{
background: url(http://www.ymcatauranga.org.nz/images/style/icon_facebook.jpg) bottom right no-repeat;

}

#donate
{
background: url(http://www.ymcatauranga.org.nz/images/style/icon_donate_here.jpg) bottom right no-repeat;
}

            	
#callouts a.callout
{
float: left;
position: relative;
display: block;
width: 393px;
height: 122px;
cursor: pointer;
background: url(http://www.ymcatauranga.org.nz/images/style/news_bg.jpg) bottom right no-repeat;
}

#callouts #news
{
float: left;
position: relative;
display: block;
width: 373px;
height: 134px;
padding: 10px;
background: url(http://www.ymcatauranga.org.nz/images/style/news_bg.jpg) bottom right no-repeat;
}

#callouts h2
{
font-size: 16px;
font-weight: bold;
display: block;
margin: 0px 0px 4px 0px;
line-height: 16px;
color: #9c9b9b;
}

#callouts p
{
margin: 7px 0px;
color: #7b7b7a;
line-height: 16px;
}

#callouts p span.red
{
color: #C82E20;
font-weight: bold;
margin-right: 8px;
}

#callouts p a           
{
text-decoration: underline;
}


#footer
{


z-index: ;
}

#footer p
{
margin: 10px 0px 0px 3px;
color: #9f9f9f
;text-align: right;
position:relative;
z-index: 100;
}


#calloutColumn
{
float: left;
position: relative;
width: 170px;
min-height: 500px;
background: url(http://www.ymcatauranga.org.nz/images/style/nav_col_gradient_right.jpg) top left no-repeat;
}

#topRightCallout
{
float: left;
position: relative;
width: 96px;
height: 73px;
margin: 4px 0px 0px 0px;
padding: 25px 52px 27px 18px;
right: -11px;
text-decoration: none;
background: url(http://www.ymcatauranga.org.nz/images/style/callout_bg.png) top left no-repeat;
}

#topRightCallout h2
{
margin: 0;
font-size: 24px;
font-weight: bold;
color: #FFF;
text-transform: uppercase;
}

#topRightCallout p
{
font-size: 10px;
color: #FFF;
}

#topRightCallout a
{
text-decoration: none;
}

.siteSearchContainer
{

float: left;
position: relative;
width: 170px;
height: 23px;
background: #000;
margin: 8px 0px 18px;
background: url(http://www.ymcatauranga.org.nz/images/style/search_bg.jpg) top left no-repeat;
}

.siteSearchContainer .siteSearchInput
{
border: none;
background: none;
color: #666;
font-size: 11px;
width: 116px;
padding: 5px 0px 0px 24px;
}

.siteSearchContainer .siteSearchSubmit
{
position: absolute;
top: 0;
right: 0;
width: 28px;
height: 23px;
border: none;
background: none;
cursor: pointer;
}
        
#servicesButtons
{
float: left;
position: relative;
}

#servicesButtons ul
{
list-style:none;
margin:0px;
padding:0px;
}

#servicesButtons ul li
{
margin:0px;
padding:0px;
}

#servicesButtons ul li a
{
display: block;
width: 134px;
height: 19px;
padding: 11px 12px 8px 24px;
line-height: 15px;
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
color: #FFF; 
text-decoration: none;
}



#servicesButtons ul li a.twoRow
{

width: 134px;
height: 26px;
padding: 4px 12px 8px 24px; 
}


#greenButton
{
background: #9ab836 url(http://www.ymcatauranga.org.nz/images/style/button_green.jpg) top left no-repeat;
}

#blueButton
{
background: #246188 url(http://www.ymcatauranga.org.nz/images/style/button_blue.jpg) top left no-repeat;
}

#lightBlueButton
{
background: #00a1e2 url(http://www.ymcatauranga.org.nz/images/style/button_light_blue.jpg) top left no-repeat;
}

#purpleButton
{
background: #86418d url(http://www.ymcatauranga.org.nz/images/style/button_purple.jpg) top left no-repeat;
}

#pinkButton
{
background: #c73486 url(http://www.ymcatauranga.org.nz/images/style/button_pink.jpg) top left no-repeat;
}

#redButton
{
background: #cc523b url(http://www.ymcatauranga.org.nz/images/style/button_red.jpg) top left no-repeat;
}

#orangeButton
{
background: #d9891b url(http://www.ymcatauranga.org.nz/images/style/button_orange.jpg) top left no-repeat;
}

#yellowButton
{
background: #f2cd12 url(http://www.ymcatauranga.org.nz/images/style/button_yellow.jpg) top left no-repeat;
}

#greenButton:hover,
#blueButton:hover,
#lightBlueButton:hover,
#purpleButton:hover,
#pinkButton:hover,
#redButton:hover,
#orangeButton:hover,
#yellowButton:hover
{
background-position: 0px -38px;
}












#wrap {min-height: 100%;}

#footer {
float:left;
position: relative;
z-index: ;
width: 100%;
	margin-top: -404px; /* negative value of footer height */
height: 404px;
	clear:both;
background: url(http://www.ymcatauranga.org.nz/images/style/footer_tile.jpg) bottom repeat-x;

} 

#footer #image
{
height: 370px;
text-align: center;
}


/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}










/* ---- Links ---------------------------------------------*/

#linkItems
{
float: left;
position: relative;

}

#linkItems select
{
border: 1px solid #ccc;
font-size: 11px;
width: 250px;
margin: 7px 0px;
}

.linkItem
{
float: left;
width: 230px;
height: 140px;
text-align: center;
}

.linkItem div
{
float: left;
width: 230px;
text-align: center;
}

.linkItem div.title
{
display: none;
}

.linkItem div.image
{
padding: 20px 0px;
}



/*---- Holiday Programme Styles------------------------------------*/




#sitemgrContentMainCallout
{
width:157px;
min-height:250px;
margin-left:25px;
float:right
}

#sitemgrContentMainCallout a#bookOnline
{
display: block;
height:100px;
width:129px;
padding:27px 18px 0px 18px;
background-image:url(http://www.ymcatauranga.org.nz/images/style/callout_bg.png);
background-repeat:no-repeat;
text-decoration: none;
color: #FFF;
font-size:25px;
font-weight: bold;
text-transform: uppercase;
}

#sitemgrContentMainCallout a#bookonline span
{font-family:Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight:bold;
color:white;
text-transform:uppercase
}

#sitemgrContentMainCallout #download
{
margin: 0px 0px 0px 10px;
height:58px;
width:158px;
background: url(http://www.ymcatauranga.org.nz/images/style/pdf.jpg) -20px 0px no-repeat
}

#sitemgrContentMainCallout #download h2
{font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
margin:0px 0px 10px 0px;
}

#sitemgrContentMainCallout #download p{
color:#c62e21;
margin: 0;
}

.red
{
color:#c62e21;
}

#sitemgrContentMainCallout #download p a
{text-decoration:underline;
color:black
}


/*----- Step 1 ----------------------------*/


#formContent
{
display: block;
border-top: 1px solid #d6d6d6;
border-bottom: 1px solid #d6d6d6;
padding: 15px 0px;
}



#formContent h2
{
display: inline;
margin: 0px 5px 0px 0px;
}

#formContent p
{
display: inline;
}




.step1Form select
{
margin: 0px 10px;
border: 1px solid #666;
font-size: 11px;
color: #666;
width: 180px;
}




.childDetails
{
width: 100%;

float: left;



position: relative;
border: 1px solid #000000;
margin: -1px 0px 0px 0px;
top: 40px;
}


.childDetails td
{
padding: 4px 5px;
}

.childDetails td.noPadding
{
padding: 0px;
}

.childDetails label
{

}

.childDetails input
{
border: 1px solid #666;
font-size: 11px;
}

.childDetails input.radio
{
border: none;
font-size: 11px;
}

.childDetails input.firstname
{
width: 180px;
}

.childDetails input.lastname
{
width: 180px;
}

.childDetails input.dob
{
width: 80px;
margin: 0px 5px 0px 0px;
}

.childDetails input.sex
{

}

.childDetails #lastname
{

}

.childDetails
{

}

#topContent p
{
float: left;
margin: 10px 0px -30px;
}

#childrensTopLabel
{
float: left;
position: relative;
background: #000;
width: 100%;
line-height: 30px;
text-indent: 15px;
font-weight: bold;
color: #FFF;
margin: 0px 0px 0px 0px;
top: 40px;
}



.childName, .tableHeader
{
float: left;
position: relative;
background: #000;
width: 100%;
line-height: 30px;
text-indent: 15px;
font-weight: bold;
color: #FFF;
margin: 15px 0px 0px 0px;
}

.radioButtons span
{
margin: 0px 20px 0px 0px;
}


.radioButtons input{
position: relative;
bottom: -2px;
margin: 0px 5px 0px 0px; 
}

#childContainer1
{

}

table.listingTable
{
float: left;
position: relative;
border: 1px solid #000;
}

table.listingTable th
{
background: #C52E20;
color: #FFF;
line-height: 30px;
border: none;
text-align: center;
}

table.listingTable td
{
padding: 15px 10px 15px 10px;
font-size: 11px;
text-align: center;
vertical-align: middle;
color: #C52E20;
border: 1px solid #000;
}

table.listingTable td.odd_row
{
background: #EEE;
}

table.listingTable td div
{
position: relative;
height: 100%;
}


table.listingTable td.date
{
font-weight: bold;
font-size: 12px;
white-space: nowrap;
text-align: left;
color: #000;
}


table.listingTable td.date p
{
position:relative;
padding: 0 10px 0 15px;
}

table.listingTable td strong
{
display: block;
font-size: 11px;
padding-bottom: 15px;
color: #000;
}

table.listingTable td div span
{
white-space: nowrap;
font-weight: bold;
}

table.listingTable td input
{
position:relative;
top: 2px;
}

table.listingTable td a
{
white-space: nowrap;
color: #C52E20;
font-size: 10px;
}













.checkoutButtonsTop
{
margin: 0px 0px 20px 0px;
}


.viewCartItem
{
position: relative;
border-top: 1px solid #FFF;
}

.viewCartItem span.child
{
position: relative;
border-top: 1px solid #CCC;
width: 100%;
}

.viewCartItem table
{
position: relative;

}

.viewCartItem table td
{
margin: 0px;
padding: 2px 10px 2px 0px;
}

.viewCartItem h3
{
display: inline;
font-size: 12px;
color: #000;
}

.viewCartItem h3.child_name
{
display: block;
width: 100%;
font-size: 14px;
font-weight: bold;
padding: 10px 0 0 0;
}

.viewCartItem a
{

}


#sitemgrContent .viewCartItem p
{
margin: 0;
padding: 0;
}

#sitemgrContent td.date
{
font-weight: bold;
padding: 2px 10px 2px 0px;
}

#sitemgrContent td.total
{
font-weight: bold;
padding: 2px 15px 20px 0px;
}

hr#price_break{
padding: 0px;
margin: 10px 0;
width: 410px;
border-bottom: 1px solid #000;
}

#programmeCartForm, #productCartForm
{
float: left;
position: relative;
background: #e0e0e0;
background: #eee;
border: 1px solid #ccc;
padding: 10px;
margin: 0px 0px 30px 0px;
line-height: 17px;
}

#programmeCartForm td.horizontalName,
#productCartForm td.horizontalName
{
width: 45%;
vertical-align: middle;
color: #333;
padding: 0 5% 0 0 ;
}

#productCartForm td.horizontalName{
padding: 5px;
}

#programmeCartForm td.horizontalElementtext,
#productCartForm td.horizontalElementtext 
{
width: 50%;
vertical-align: top;
}

#productCartForm td.horizontalElementtext,
#productCartForm td.horizontalElementtextarea{
padding: 5px;
}

#programmeCartForm td.horizontalElementtext .fgroup,
#productCartForm td.horizontalElementtext .fgroup
{
font-size: 11px;
}

#programmeCartForm input.fmtxt,
#programmeCartForm input.fstxt,
#productCartForm input.fmtxt,
#productCartForm input.fstxt
{
background: #EFF2E7;
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
}

#programmeCartForm textarea.fmtxt,
#productCartForm textarea.fmtxt
{
background: #EFF2E7;
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
font-family: Arial;
}

#programmeCartForm input.fmtxt:hover,
#programmeCartForm input.fstxt:hover,
#programmeCartForm textarea.fmtxt:hover,
#programmeCartForm input.fmtxt:focus,
#programmeCartForm input.fstxt:focus,
#programmeCartForm textarea.fmtxt:focus,
#productCartForm input.fmtxt:hover,
#productCartForm input.fstxt:hover,
#productCartForm textarea.fmtxt:hover,
#productCartForm input.fmtxt:focus,
#productCartForm input.fstxt:focus,
#productCartForm textarea.fmtxt:focus
{
background: #fff;
border: 1px solid #C52E20;
}

#programmeCartForm .buttonBar,
#productCartForm .buttonBar
{
text-align: right;
padding: 15px 0px 0px 0px;
}

#programmeCartForm .buttonBar input,
#productCartForm .buttonBar input
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
}
























.confirmCartItem {

}

.confirmCartItem img {
margin: 0px 5px 0px 0px;
}

#cart_shipping_totals {

    float: right;
    width: 150px;
    text-align: right;
    border-bottom: 3px double #1B2326;
    padding: 10px 0px 10px 369px;
    margin: 0px 0px 10px 0px;
}

#cart_shipping_totals th {
width: 10%;
    padding: 0px 8px 0px 0px;

}


#shippingTotals,
#cart_shipping_notes,
#userDetails
{
display:block ;
float: left;
width: 730px;
border: 1px dashed #1B2326;
margin: 10px 0px;
padding: 10px;
background: #F0F0F0;
text-align: left;
}

#cart_shipping_notes
{
width: 710px;
}

#shippingTotals th,
#userDetails th
{
width: 25%;
font-weight: bold;
padding: 4px 10px 4px 0px;
text-align: left;
}

.productCartFormCheckoutButtonsTop{

    float: right;
    margin: 10px 0px 0px 0px;
}

.checkoutButtonsTop span{
display: block;
    margin: 10px 0px 0px 0px;
}

.productCartFormCheckoutButtonsBottom{

    float: right;
    width: 347px;

    height: 65px;
    position: relative;
}


.productCartFormCheckoutButtonsBottom a.productCartFormCheckoutButton {

    position: absolute;
    bottom: 0px;
    left: 0;
}

.productCartFormCheckoutButtonsBottom a.checkout {

    position: absolute;
    top: 35px;
    left: 176px;
}

.productCartFormCheckoutButtonsBottom a.checkoutBottom {

    position: absolute;
    top:0;
    right: 0px;
}

DIV.viewCartItem H3, DIV.confirmCartItem H3{

    padding:0 0 0 0;
    /*color:#0000000;*/
    margin:0 0 0.5em 0;

    font-weight:bold;

}
DIV.viewCartItem P{

    margin:0;
}

DIV.confirmCartItem P{

    padding:0 0 0 2em;
    margin:0;
}

DIV.confirmCartItem STRONG, DIV.viewCartItem STRONG{

    font-weight:normal;
    color:#0000000;
}


TABLE#cart_shipping_totals{

    margin-top:1em;
}

TABLE#cart_shipping_totals TD{

    text-align:right;
}



TABLE#cart_shipping_totals th{
font-weight: bold;
}




















/*-----Newsletter Signup Form-----------------------------*/
#subscribeForm
{
float: left;
width: 400px;
background: #EBEBEB;
border: 1px solid #ccc;
padding: 10px;
margin: 0px 0px 30px 0px;
}

#subscribeForm td
{
text-align: left;
vertical-align: middle;
padding: 3px;
}

#subscribeForm td.labelHorizontal
{
width: 45%;
vertical-align: middle;

color: #333;
padding: 0 5% 0 0 ;
}

#subscribeForm td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: right;
}

#subscribeForm td.valueHorizontal .fgroup
{
font-size: 11px;
}

#subscribeForm input.fmtxt,
#subscribeForm input.fstxt
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 250px;
}

#subscribeForm textarea.fmtxt
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 250px;
font-family: Arial;
}

#subscribeForm input.fmtxt:hover,
#subscribeForm input.fstxt:hover,
#subscribeForm textarea.fmtxt:hover,
#subscribeForm input.fmtxt:focus,
#subscribeForm input.fstxt:focus,
#subscribeForm textarea.fmtxt:focus
{
background: #fff;
border: 1px solid #C52E20;
}

#subscribeForm .buttonPanel
{
text-align: left;
padding: 0px 0px 0px 0px;
}


#subscribeForm .buttonPanel input
{

background: #efefef;

border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
}


#subscribeForm .buttonPanel input:hover

{
background: #C52E20;
color: #FFF;
}



/* ---- Site Search Styles ---------------------------------------*/

        
form#siteSearchContainer
{

}


form#siteSearchContainer span
{

}

form#siteSearchContainer input
{
border: 1px solid #666;
font-size: 11px;
}


form#siteSearchContainer input.button
{
border: 1px solid #666;
font-size: 11px;
cursor: pointer;
}

form#siteSearchContainer input.button:hover
{
background: #C52E20;
color: #FFF;
}

#searchResultItems
{

}

#searchResultDescription
{
margin: 15px 0px;
}

.searchResultItem
{

}

.searchResultItem a
{
display: block;
margin: 5px 0px;
}






#calloutContents
{
float: left;
position: relative;
width: 100%;
margin: 0px 0px 20px 0px;
}

#holiday
{
float: left;
position: relative;
width: 225px;
height: 81px;
padding: 10px;
margin: 0px 8px 0px 0px;
background: url(http://www.ymcatauranga.org.nz/images/style/news_bg.jpg) repeat-x;
}

#parents
{
float: left;
position: relative;
width: 180px;
height: 81px;
padding: 10px;
margin: 0px 8px 0px 0px;
background: url(http://www.ymcatauranga.org.nz/images/style/news_bg.jpg) repeat-x;
}

#winz
{
float: left;
position: relative;
width: 128px;
height: 81px;
padding: 10px;
margin: 0px 0px 0px 0px;
background: url(http://www.ymcatauranga.org.nz/images/style/news_bg.jpg) repeat-x;
}

#holiday h3,
#parents h3,
#winz h3
{
margin: 0px 0px 2px 0px;
padding: 0;
font-weight: bold;
}

#holiday p,
#parents p,
#winz p
{
margin: 0;
padding: 0;
line-height: 16px;
font-size: 11px;
color: #646464;
}

#holiday p.red,
#parents p.red,
#winz p.red
{
text-align: right;
}

#holiday p.red a,
#parents p.red a,
#winz p.red a
{
color: #C52E20;
}

#holiday a:hover,
#parents a:hover,
#winz a:hover
{

}


#programmeDetail,
#formContent
{
float: left;
position: relative;
width: 100%;
}

.subsidyTable
{
border: 1px solid #666;
}


.subsidyTable td
{
vertical-align: middle;
}

.subsidyTable td table
{
margin: 0px;
}

.subsidyTable td table td
{
}


.programmeDetailName{
margin: 20px;
margin-bottom: 25px;
padding: 15px;
background: #C52E20;
color: #FFF;
}

.programmeDetailDescription strong{

}

.programmeDetailDescription p{
margin: 20px;
padding-left: 20px;
}


.nextButton,
.backButton
{
background: none;
border: none;
text-transform: uppercase;
font-weight: bold;
font-size: 16px;
cursor: pointer;
}

.nextButton:hover,
.backButton:hover
{
color: #FFF;
background: #C52E20;
}



.backButton{
position: relative;
top: 10px;
float: left;
}

.nextButton{
position: relative;
top: 10px;
float: right;
}

.step1Form .nextButton{
position: relative;
top: 50px;
float: right;
}

#bottombackButton{
margin-top: -20px;
}


#bottomnextButton{
margin-top: -20px;
}

#finalbackButton{
margin-top: -40px;
margin-left: 15px;
}


#finalnextButton{
margin-top: -40px;
margin-right: 20px;
}

#userDetails{
float: left;
position: relative;
background: #eee;
border: 1px solid #ccc;
margin: 0px 0px 55px 0px;
line-height: 17px;
width: 609px;
}

.products #userDetails{
width: 480px;
}

#userDetails th
{
width: 50%;
vertical-align: top;
padding: 7px;
}

#userDetails td
{
width: 50%;
vertical-align: top;
padding: 7px;
}


#userDetails .buttonBar
{
text-align: right;

padding: 15px 0px 0px 0px;
}

#userDetails .buttonBar input
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
}

.programmeUsageText{
position: relative;
top: 20px;
padding: 10px 0;

}

/-------donations-----------


.donationContainer{
position: relative;
}

.donationContainer .productPrices{
position: relative;
top: 20px;
}

#addtoCart{
position: relative;
}

.continueButton{
background: none;
border: none;
text-transform: uppercase;

text-decoration: none;
font-weight: bold;
font-size: 16px;
cursor: pointer;
padding: 3px;
color: #333;
position: absolute;
right: -120px;
top: -5px;
}

.continueButton:hover{
color: #FFF;
background: #C52E20;
}

#spring
{
margin:20px 0px 0px 5px;
}

